angular.module('dashnex')

    .service('modal', function () {
        return {
            show: function(selector, $event) {
                jQuery(selector).modal('show');
            },
            hide: function(selector) {
                jQuery(selector).modal('hide');
            }
        };
    });
